.wpex-accent-color,
a.wpex-accent-color,
.main-navigation .dropdown-menu a:hover,
.main-navigation .dropdown-menu>.current-menu-item>a,
.main-navigation .dropdown-menu>.current-menu-parent>a,
h1 a:hover,
h2 a:hover,
a:hover h2,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
.entry-title a:hover {
    color: #fff;
}

.vcex-blog-grid .vcex-blog-entry-inner {
    background: #fff;
}

.vcex-blog-grid .vcex-blog-entry-title,
.vcex-blog-grid .vcex-blog-entry-excerpt {
    text-align: center;
}

#footer.site-footer {
    background: #dade5b;
    background: -moz-linear-gradient(left, #dade5b 0%, #dade5b 23%, #dade5b 23%, #dade5b 23%, #297bb9 73%, #207cca 100%, #1e5799 100%);
    background: -webkit-linear-gradient(left, #dade5b 0%, #dade5b 23%, #dade5b 23%, #dade5b 23%, #297bb9 73%, #207cca 100%, #1e5799 100%);
    background: linear-gradient(to right, #dade5b 0%, #dade5b 23%, #dade5b 23%, #dade5b 23%, #297bb9 73%, #207cca 100%, #1e5799 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dade5b', endColorstr='#1e5799', GradientType=1);
}

#wpex_mailchimp-2:after {
    content: '';
    clear: both;
}

#wpex_mailchimp-2 .widget-title {
    width: 50%;
    float: left;
    font-size: 24px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: "Work Sans";
    margin: 12px 0 8px;
}

#wpex_mailchimp-2 .wpex-newsletter-widget {
    width: 50%;
    float: left;
    background: none;
    padding: 0;
    border: none;
    padding-left: 40px;
}

#wpex_mailchimp-2 .wpex-newsletter-widget form {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.wpex-newsletter-widget label {
    width: 100%;
}

.wpex-newsletter-widget input[type="email"],
.wpex-newsletter-widget input[type="text"] {
    background: none;
    border: none;
    border-bottom: 2px solid #fff;
    text-align: left;
    color: #fff;
    padding-left: 0;
}

.wpex-newsletter-widget button {
    background: none;
    width: auto;
    padding: 0 0 6px;
    color: #fff;
    text-transform: uppercase;
    margin-top: 0;
    font-size: 16px;
    font-weight: bold;
    border-bottom: 2px solid #fff;
    border-radius: 0;
}

.wpex-thumbnail-format-icon {
    display: none;
}

.wpex-pagination .page-numbers {
    text-align: right;
}

.wpex-pagination .page-numbers li {
    float: none !important;
    display: inline-block !important;
}

#single-blocks .wpex-social-share.position-horizontal.disable-labels {
    text-align: right;
}

.page-template-default #main {
    background: #fff;
}

#form-contact {
    padding: 0 30px;
}

#form-contact h2 {
    color: #fff;
    font-family: Work Sans;
    font-size: 24px;
    font-weight: bold;
    margin: 0 0 20px;
}

.wpcf7-form-control-wrap {
    width: 100%;
    margin-bottom: 8px;
    display: block;

}

#form-contact p br {
    display: none;
}

.wpcf7-form-control-wrap input,
.wpcf7-form-control-wrap textarea {
    width: 100%;
    padding: 7px 20px;
    color: #297bb9;
    font-size: 14px;
    box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.2);
}

.wpcf7-form-control-wrap textarea {
    height: 184px;
}

.wpcf7-form-control-wrap .wpcf7-recaptcha>div {
    margin: auto;
}

#valide-form {
    width: 100%;
    color: #fff;
    background: #dade5b;
    padding: 15px;
    font-size: 24px;
    text-transform: uppercase;
    text-shadow: 0 0 3px #0000005c;
    border-radius: 0;
    margin-top: 10px;
    border: #dade5b 2px solid;
}

#valide-form:hover {
    background: #fff;
    color: #dade5b;
}

#maintenanceForm h2 {
    font-size: 16px;
    color: #297bb9;
    margin-top: 0;
    margin-bottom: 0px;
    font-weight: 700;
}

#maintenanceForm .vc_col-md-5,
#maintenanceForm .vc_col-md-10 {
    margin-top: 30px;
    margin-bottom: 20px;
}

#maintenanceForm .itemText {
    margin: 20px 0;
}

.choixCont h3 {
    margin: 0;
    font-size: 16px;
    color: #666666;
    font-weight: 800;
}

#maintenanceForm .choixC {
    display: flex;
    width: 100%;
    /*max-width: 850px;*/
}

#maintenanceForm .noteM {
    color: #297bb9;
    font-weight: bold;
    font-size: 15px;
}

#maintenanceForm .noteM i {
    color: #e3e682;
}

#maintenanceForm .choixC h4 {
    font-size: 16px;
    font-weight: 400;
    color: #297bb9;
}

#maintenanceForm br {
    display: none;
}

#maintenanceForm .capteurList,
#maintenanceForm .atmList,
#maintenanceForm .vide {
    display: flex;
    height: 30px;
    align-items: center;
    margin-bottom: 20px;
    position: relative;
    text-decoration: none;
    color: #666;
    padding-right: 10px;
    line-height: 14px;
}

#maintenanceForm .vertC {
    color: #dade5b !important;
}

#maintenanceForm .valeur .wpcf7-form-control-wrap {
    margin: 0
}

#maintenanceForm .atmList p {
    margin-bottom: 0;
}

#maintenanceForm .valeur input {
    padding: 0 5px;
    max-width: 45px;
    margin-bottom: 20px;
    margin-top: 0;
    height: 30px;
}

#maintenanceForm .valeur input[readonly] {
    background: rgba(0, 0, 0, 0.05);
}

#maintenanceForm .choixC .test {
    flex: 50%;
    max-width: 50%;
}

#maintenanceForm .choixC .durreC {
    flex: 12%;
    max-width: 12%;
}

#maintenanceForm .checkC .wpcf7-list-item-label {
    display: none;
}

#maintenanceForm .checkC input {
    width: 20px;
    height: 20px;
    box-shadow: none;
}

#maintenanceForm .checkC .wpcf7-list-item {
    margin: 0;
}

.valide-echoue h4 {
    width: 380px;
    display: flex;
    justify-content: space-between;
}

.valide-echoue h4 span {
    flex: 50%;
    max-width: 50%;
    text-align: center;
}

#maintenanceForm .checkC .wpcf7-checkbox {
    width: 380px;
    display: flex;
    justify-content: space-between;
    height: 30px;
    align-items: center;
}

#maintenanceForm .checkC .wpcf7-checkbox>span {
    flex: 50%;
    max-width: 50%;
    text-align: center;
}

#maintenanceForm .checkC .wpcf7-checkbox>span input {
    margin: 0;
}

#maintenanceForm .durreC .duree {
    display: flex;
    height: 30px;
    align-items: center;
    margin-bottom: 20px;
}

#maintenanceForm .durreC br,
#maintenanceForm .test br {
    display: none;
}

#maintenanceForm .test p {
    margin: 0;
}

#maintenanceForm .checkC .wpcf7-form-control-wrap {
    margin-bottom: 20px;
}

#maintenanceForm .test p {
    display: inline-flex;
    flex-direction: column;
    flex-wrap: wrap;
}

#maintenanceForm .test a {
    display: flex;
    height: 30px;
    align-items: center;
    margin-bottom: 20px;
    padding-left: 35px;
    position: relative;
    text-decoration: none;
    color: #666;
    padding-right: 10px;
    line-height: 14px;
}

#maintenanceForm .test a.modal:before {
    content: '\f144';
    font-family: 'FontAwesome';
    color: #297bb9;
    font-size: 40px;
    position: absolute;
    left: -10px;
}

#maintenanceForm .test a.modal {
    border: 1px solid #297bb9;
    background: #fff;
}

#sendC {
    text-align: center;
}

#sendC input {
    background: #dade5b;
    padding: 15px 50px;
    border-radius: 0;
    border: none;
    outline: none;
    color: #fff;
    font-size: 16px;
}

#maintenanceForm .test a:not([href]) {
    padding-left: 0;
}

.wpcf7-form-control-wrap textarea {
    height: 105px;
}

#maintenanceForm .valeur input.reference {
    max-width: 200px;
    width: 200px;
}

@media (max-width: 767px) {
    .sidr-class-mobile-menu-searchform button {
        width: 50px !important;
        height: 50px !important;
    }

    .rev-btn {
        display: none !important;
    }

    .same-height {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .btn-blanc {
        margin-bottom: 20px;
    }

    #partenaire-list .wpb_column,
    .wpb_single_image {
        text-align: center;
    }

    #wpex_mailchimp-2 .widget-title {
        width: 100%;
        text-align: center;
    }

    #wpex_mailchimp-2 .wpex-newsletter-widget {
        padding-left: 0 !important;
        width: 100%;
    }

    .wpex-newsletter-widget button {
        padding-bottom: 7px;
    }

    #apropos {
        padding-right: 0;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    #apropos-img {
        margin-right: 0;
        margin-bottom: 20px;
    }

    .wpb_gmaps_widget {
        display: none;
    }

    .tax-product_cat.woocommerce-page .page-header .page-header-title,
    .post-type-archive-product.woocommerce-page .page-header .page-header-title,
    .page-header .page-header-title {
        font-size: 30px;
    }

    .page-header {
        margin-bottom: 10px !important;
    }

    #top-infos-product-inner {
        flex-direction: column;
    }

    #sidebar-product,
    .woocommerce div.product div.images,
    .woocommerce div.product div.summary {
        width: 100% !important;
        float: none;
        padding: 15px !important;
        max-width: 100%;
        flex: 100%;
    }

    #maintenanceForm h2 {
        font-size: 14px
    }

    .choixCont h3 {
        font-size: 14px;
    }

    #maintenanceForm .choixC h4 {
        font-size: 12px;
    }

    .valide-echoue h4 {
        width: 180px;
    }

    #maintenanceForm .checkC .wpcf7-checkbox {
        width: 180px;
    }

    #maintenanceForm .test a {
        display: flex;
        height: 30px;
        align-items: center;
        margin-bottom: 20px;
        padding-left: 25px;
        position: relative;
        text-decoration: none;
        color: #666;
        padding-right: 5px;
        line-height: 14px;
        font-size: 11px;
    }

    #maintenanceForm .test a {
        padding-left: 25px;
        font-size: 12px;
        padding-right: 5px
    }

    #maintenanceForm .durreC .duree {
        font-size: 12px;
        padding-left: 5px;
    }

    #maintenanceForm .test a:not([href]) {
        padding-left: 0;
    }
}